@import url("grid-ext.css");
@import url("pb-oocss.css");
@import url("http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold");
@import url("http://fonts.googleapis.com/css?family=PT+Sans+Narrow:regular,bold");
/* these css imports must be at the start of the file */
/* these css imports must be at the start of the file */
/*font-size: $norm; */
/*font-size: $small; */
/* Grays */
/* Colors */
/* Links */
/* @include gradient(#014464, #0272a7, #013953 ) */
/* @include shadowed-border() */
/*
@mixin shadowed-border($background-color, $shadow-color){
    
    border: 1px solid $background-color;  
    -moz-box-shadow:inset 0px 0px 1px $shadow-color;  
    -webkit-box-shadow:inset 0px 0px 1px $shadow-color;  
    box-shadow:inset 0px 0px 1px $shadow-color;  
}*/
/* line 49, ../sass/util.scss */
.tal {
  text-align: left;
}

/* line 52, ../sass/util.scss */
.tac {
  text-align: center;
}

/* line 55, ../sass/util.scss */
.tar {
  text-align: right;
}

/* line 58, ../sass/util.scss */
.taj {
  text-align: justify;
}

/*@mixin menu($top_color: black, $top_bg: white, $drop_wid: 12em, $menu_pad: 4px 4px 4px 6px, $menu_marg: 0px ) {
    @include menu($top_color, $top_bg, $top_bg, $top_color, $drop_wid, $menu_pad, $menu_marg);
}*/
/* line 8, ../sass/style.scss */
body {
  font-family: "PT Sans", "Myriad Pro", "Segoe UI", Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.01em;
  background-image: url("http://northcliffesurfclub.com.au/cmsf/images-web-design/background-life.jpg");
  background-color: #d7dce1;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}
/* line 18, ../sass/style.scss */
body h1 {
  font-size: 1.5em;
}
/* line 19, ../sass/style.scss */
body h2 {
  font-size: 1.4em;
}
/* line 20, ../sass/style.scss */
body h3 {
  font-size: 1.2em;
}
/* line 21, ../sass/style.scss */
body h4 {
  font-size: 1.1em;
}
/* line 22, ../sass/style.scss */
body h5 {
  font-size: 0.9em;
}

/* line 26, ../sass/style.scss */
.body-supp {
  background-image: url("http://northcliffesurfclub.com.au/cmsf/images-web-design/background-supp.jpg");
}

/* line 29, ../sass/style.scss */
.body-splash {
  background-image: url("http://northcliffesurfclub.com.au/cmsf/images-web-design/background-splash.jpg");
  background-color: #d3c4b9;
}

/* line 35, ../sass/style.scss */
.attain {
  text-align: right;
  font-size: 0.65em;
}

/* line 36, ../sass/style.scss */
.disclamer {
  font-size: 0.9em;
  font-style: italic;
}

/* line 40, ../sass/style.scss */
.page {
  border-right: solid 5px #94002a;
  border-left: solid 5px #94002a;
  width: 1078px;
  /*1000px;*/
}
/* line 44, ../sass/style.scss */
.page h3 {
  color: #94002a;
}

/* line 48, ../sass/style.scss */
.head {
  color: white;
  background-color: #94002a;
}
/* line 51, ../sass/style.scss */
.head h2 {
  color: white;
  background-color: #94002a;
}

/* line 54, ../sass/style.scss */
.body {
  background-color: #d7dce1;
}

/* line 58, ../sass/style.scss */
.foot {
  background-color: #d3c4b9;
  border-top: solid 5px white;
}

/* line 63, ../sass/style.scss */
.rightCol, .upper {
  border-left: solid 5px white;
}

/* line 66, ../sass/style.scss */
.hline {
  border-top: solid 5px white;
  width: 100%;
}

/* line 70, ../sass/style.scss */
.rightCol {
  border-top: solid 5px white;
  border-left: solid 5px white;
}

/* line 76, ../sass/style.scss */
.main {
  background-color: white;
  border-top: solid 5px white;
}

/* line 80, ../sass/style.scss */
.content {
  padding: 10px;
  margin: 10px 5px 10px 10px;
  background-color: white;
  /*border: solid 20px orange;*/
}
/* line 85, ../sass/style.scss */
.content li {
  list-style-type: square;
}

/* profile*/
/* line 90, ../sass/style.scss */
.profile {
  font-size: 0.9em;
}
/* line 92, ../sass/style.scss */
.profile img {
  padding: 20px;
}

/* line 95, ../sass/style.scss */
.profile-label {
  background-color: #d3c4b9;
  text-align: right;
  padding: 5px;
}

/* line 100, ../sass/style.scss */
.profile-value {
  padding: 5px;
}

/* forms */
/* line 103, ../sass/style.scss */
.form {
  margin-left: 25px;
  margin-right: 25px;
  padding: 20px;
  /* top right bottom left */
  border-color: #94002a;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

/* line 113, ../sass/style.scss */
.form-label {
  margin-left: 10px;
  text-align: right;
  font-size: 0.9em;
}

/* line 118, ../sass/style.scss */
.form-value {
  padding: 6px;
  font-size: 1.01em;
}

/* line 127, ../sass/style.scss */
.form-value select {
  width: 210px;
}

/* line 129, ../sass/style.scss */
.form-foot {
  text-align: center;
  font-size: 0.65em;
}

/* line 134, ../sass/style.scss */
.form-button {
  padding: 5px;
  text-align: right;
}

/* line 138, ../sass/style.scss */
.form-button input[type="submit"], input[type="button"], input[type="reset"] {
  padding: 3px;
}

/* line 142, ../sass/style.scss */
.crumbs {
  text-align: center;
  font-size: 0.9em;
}

/* line 144, ../sass/style.scss */
.docs {
  margin: 20px;
  padding: 10px 10px 10px 20px;
  /* top right bottom left */
  border-color: #94002a;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
}
/* line 152, ../sass/style.scss */
.docs li {
  list-style-type: square;
}

/* feed */
/* line 157, ../sass/style.scss */
.feed-head {
  border-bottom: solid 1px #94002a;
}

/* line 165, ../sass/style.scss */
.feed-entry {
  border-bottom: solid 1px #94002a;
}
/* line 167, ../sass/style.scss */
.feed-entry td {
  padding: 5px;
}

/* line 171, ../sass/style.scss */
.slide-show-home {
  background-color: #d7dce1;
  padding: 0px 0px 0px 0px;
}

/* line 176, ../sass/style.scss */
.news-summary {
  /*border: solid 1px $black;*/
  background-color: #f8981d;
  padding: 4px;
  margin-left: 10px;
  /* Rounded Corners */
  /*@include rounded(6px);*/
  text-align: right;
}
/* line 184, ../sass/style.scss */
.news-summary h2 {
  margin: 0px;
}
/* line 185, ../sass/style.scss */
.news-summary h3 {
  font-size: 0.9em;
  margin: 0px 4px 0px 0px;
  /* top right bottom left */
  color: white;
}
/* line 186, ../sass/style.scss */
.news-summary h4 {
  margin: 0px;
  font-size: 0.65em;
  color: #222222;
}
/* line 187, ../sass/style.scss */
.news-summary a {
  color: white;
}

/* line 190, ../sass/style.scss */
.image-strip {
  width: 230px;
  padding: 4px;
  margin: 10px 10px 10px 10px;
  /* top right bottom left */
}

/* line 197, ../sass/style.scss */
.sponsors img {
  margin: 20px;
}

/* line 200, ../sass/style.scss */
.sponsors-slide {
  border: solid 3px #94002a;
  background-color: white;
  padding: 4px;
  margin: 10px;
}

/* line 206, ../sass/style.scss */
.events-box {
  border: solid 3px #94002a;
  background-color: white;
  padding: 4px;
  margin: 10px;
}

/* line 213, ../sass/style.scss */
.supp-col-left {
  padding: 10px;
  background-color: #94002a;
  height: 2048px;
}

/* line 218, ../sass/style.scss */
.supp-col-right {
  background-color: #f8981d;
  padding: 2px;
  height: 2048px;
}

/* line 226, ../sass/style.scss */
.supp-col-right-buttons {
  margin: 4px 10px;
  padding: 4px 10px;
  width: 200px;
}
/* line 230, ../sass/style.scss */
.supp-col-right-buttons img {
  width: 200px;
}

/* line 233, ../sass/style.scss */
.supp-box-right {
  border: solid 3px #94002a;
  background-color: white;
  padding: 4px;
  margin: 10px;
}

/* line 247, ../sass/style.scss */
.menu_box {
  font-size: 1.01em;
  /*    font-weight: bolder;*/
  height: 2em;
  border-bottom: solid 1px white;
  /*font-weight: bold;*/
}

/* line 255, ../sass/style.scss */
.menu {
  color: white;
  background-color: #94002a;
}
/* line 11, ../sass/menu.scss */
.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 12, ../sass/menu.scss */
.menu li {
  margin: 0px;
  padding: 4px 4px 4px 6px;
  float: left;
  text-align: left;
  /* make children position off me*/
  position: relative;
  border: 1px solid #94002a;
}
/* line 20, ../sass/menu.scss */
.menu li a {
  color: white;
}
/* line 21, ../sass/menu.scss */
.menu li a:hover {
  color: white;
  background-color: #94002a;
}
/* line 26, ../sass/menu.scss */
.menu li:hover {
  z-index: 99;
  border: 1px solid white;
}
/* line 30, ../sass/menu.scss */
.menu li ul {
  position: absolute;
  z-index: 500;
  top: 1.7em;
  /*how far down the drop menu starts */
  left: -0.12em;
  /*how far left/right the drop menu starts */
}
/* line 36, ../sass/menu.scss */
.menu li ul li {
  width: 12em;
  color: #94002a;
  background-color: white;
  border: 1px solid white;
}
/* line 42, ../sass/menu.scss */
.menu li ul li:hover {
  border-color: #94002a;
  border-bottom-width: 3px;
  border-style: solid;
}
/* line 43, ../sass/menu.scss */
.menu li ul li a {
  color: #94002a;
}
/* line 44, ../sass/menu.scss */
.menu li ul li a:hover {
  color: #94002a;
  background-color: white;
}
/* line 45, ../sass/menu.scss */
.menu ul ul {
  display: none;
}
/* line 46, ../sass/menu.scss */
.menu ul li:hover ul {
  display: block;
}

/* line 258, ../sass/style.scss */
.menu2 {
  /*1em;*/
  /*3em;*/
}
/* line 268, ../sass/style.scss */
.menu2 #mnav {
  margin: 0;
  background: #94002a;
  height: 1.5em;
  list-style: none;
  color: white;
}
/* line 276, ../sass/style.scss */
.menu2 #mnav > li {
  float: left;
  height: 100%;
  padding: 0 6px;
  border: 1px solid #94002a;
}
/* line 282, ../sass/style.scss */
.menu2 #mnav > li:hover {
  border: 1px solid white;
  background: #94002a;
}
/* line 288, ../sass/style.scss */
.menu2 #mnav > li > a {
  float: left;
  height: 100%;
  color: white;
  text-decoration: none;
  border: 1px solid #94002a;
}
/* line 295, ../sass/style.scss */
.menu2 #mnav > li > a:visted {
  color: #94002a;
  text-decoration: none;
  border: 1px solid white;
  background: #94002a;
}
/* line 302, ../sass/style.scss */
.menu2 #mnav > li > a:hover {
  color: #94002a;
  border: 1px solid white;
  background: white;
  text-decoration: none;
}
/* line 309, ../sass/style.scss */
.menu2 #mnav > li.msub {
  position: relative;
}
/* line 313, ../sass/style.scss */
.menu2 #mnav > li.msub ul {
  width: 12em;
  margin: 0;
  padding: 5px;
  list-style: none;
  background: #94002a;
  position: absolute;
  top: -1000em;
  border-top: none;
  border-left: 1px solid white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
}
/* line 331, ../sass/style.scss */
.menu2 #mnav > li.msub ul li a {
  height: 100%;
  display: block;
  padding: 5px;
  color: white;
  text-decoration: none;
}
/* line 338, ../sass/style.scss */
.menu2 #mnav > li.msub ul li a:visted {
  color: white;
  background: #94002a;
  text-decoration: none;
}
/* line 344, ../sass/style.scss */
.menu2 #mnav > li.msub ul li a:hover {
  color: #94002a;
  background: white;
  text-decoration: none;
}
/* line 350, ../sass/style.scss */
.menu2 #mnav > li.msub:hover ul {
  top: 1.5em;
}

/* line 356, ../sass/style.scss */
.menu_box-supp {
  /* width: 100%;*/
  font-size: 1.01em;
  /*    font-weight: bolder;*/
  height: 2em;
  border-bottom: solid 1px #94002a;
  /*font-weight: bold;*/
  background-color: white;
  color: #94002a;
}

/* line 367, ../sass/style.scss */
.menu-supp {
  /* top right bottom left */
  /* menu($top_color: black, $top_bg: white, $drop_color: white, $drop_bg: black, $drop_wid: 12em, $menu_pad: 4px 4px 4px 6px, $menu_marg: 0px ) */
  color: #94002a;
  background-color: white;
  width: 100%;
}
/* line 11, ../sass/menu.scss */
.menu-supp ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 12, ../sass/menu.scss */
.menu-supp li {
  margin: 0px;
  padding: 4px 20px 4px 20px;
  float: left;
  text-align: left;
  /* make children position off me*/
  position: relative;
  border: 1px solid white;
}
/* line 20, ../sass/menu.scss */
.menu-supp li a {
  color: #94002a;
}
/* line 21, ../sass/menu.scss */
.menu-supp li a:hover {
  color: #94002a;
  background-color: white;
}
/* line 26, ../sass/menu.scss */
.menu-supp li:hover {
  z-index: 99;
  border: 1px solid #94002a;
}
/* line 30, ../sass/menu.scss */
.menu-supp li ul {
  position: absolute;
  z-index: 500;
  top: 1.7em;
  /*how far down the drop menu starts */
  left: -0.12em;
  /*how far left/right the drop menu starts */
}
/* line 36, ../sass/menu.scss */
.menu-supp li ul li {
  width: 12em;
  color: #94002a;
  background-color: white;
  border: 1px solid white;
}
/* line 42, ../sass/menu.scss */
.menu-supp li ul li:hover {
  border-color: #94002a;
  border-bottom-width: 3px;
  border-style: solid;
}
/* line 43, ../sass/menu.scss */
.menu-supp li ul li a {
  color: #94002a;
}
/* line 44, ../sass/menu.scss */
.menu-supp li ul li a:hover {
  color: #94002a;
  background-color: white;
}
/* line 45, ../sass/menu.scss */
.menu-supp ul ul {
  display: none;
}
/* line 46, ../sass/menu.scss */
.menu-supp ul li:hover ul {
  display: block;
}

/* line 373, ../sass/style.scss */
.menu2-supp {
  /*1em;*/
  /*3em;*/
}
/* line 381, ../sass/style.scss */
.menu2-supp #mnav2 {
  margin: 0;
  background: white;
  height: 1.5em;
  list-style: none;
  color: #94002a;
}
/* line 389, ../sass/style.scss */
.menu2-supp #mnav2 > li {
  float: left;
  height: 100%;
  padding: 0 6px;
  border: 1px solid white;
}
/* line 395, ../sass/style.scss */
.menu2-supp #mnav2 > li:hover {
  border: 1px solid #94002a;
  background: white;
}
/* line 401, ../sass/style.scss */
.menu2-supp #mnav2 > li > a {
  float: left;
  height: 100%;
  color: #94002a;
  text-decoration: none;
  border: 1px solid white;
}
/* line 408, ../sass/style.scss */
.menu2-supp #mnav2 > li > a:visted {
  color: white;
  text-decoration: none;
  border: 1px solid #94002a;
  background: white;
}
/* line 415, ../sass/style.scss */
.menu2-supp #mnav2 > li > a:hover {
  color: white;
  border: 1px solid #94002a;
  background: #94002a;
  text-decoration: none;
}
/* line 422, ../sass/style.scss */
.menu2-supp #mnav2 > li.msub2 {
  position: relative;
}
/* line 426, ../sass/style.scss */
.menu2-supp #mnav2 > li.msub2 ul {
  width: 12em;
  margin: 0;
  padding: 5px;
  list-style: none;
  background: white;
  position: absolute;
  top: -1000em;
  border-top: none;
  border-left: 1px solid #94002a;
  border-right: 1px solid #94002a;
  border-bottom: 1px solid #94002a;
}
/* line 444, ../sass/style.scss */
.menu2-supp #mnav2 > li.msub2 ul li a {
  height: 100%;
  display: block;
  padding: 5px;
  color: #94002a;
  text-decoration: none;
}
/* line 451, ../sass/style.scss */
.menu2-supp #mnav2 > li.msub2 ul li a:visted {
  color: #94002a;
  background: white;
  text-decoration: none;
}
/* line 457, ../sass/style.scss */
.menu2-supp #mnav2 > li.msub2 ul li a:hover {
  color: white;
  background: #94002a;
  text-decoration: none;
}
/* line 463, ../sass/style.scss */
.menu2-supp #mnav2 > li.msub2:hover ul {
  top: 1.5em;
}

/* line 468, ../sass/style.scss */
.cssbutton {
  padding: 5px 10px;
  display: inline;
  background: #777777;
  border: none;
  color: white;
  cursor: pointer;
  font-weight: bold;
  /*border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

/* line 482, ../sass/style.scss */
.cssbutton a {
  color: white;
}

/* line 483, ../sass/style.scss */
.cssbutton a:visted {
  color: white;
}

/* line 484, ../sass/style.scss */
.cssbutton:hover {
  background-position: 0 -48px;
}

/* line 487, ../sass/style.scss */
.cssbutton:active {
  background-position: 0 top;
  position: relative;
  top: 1px;
  padding: 6px 10px 4px;
}

/* line 493, ../sass/style.scss */
.cssbutton.red {
  background-color: #94002a;
}

/* line 494, ../sass/style.scss */
.cssbutton.purple {
  background-color: #9400bf;
}

/* line 495, ../sass/style.scss */
.cssbutton.green {
  background-color: #58aa00;
}

/* line 496, ../sass/style.scss */
.cssbutton.orange {
  background-color: #ff9c00;
}

/* line 497, ../sass/style.scss */
.cssbutton.blue {
  background-color: #2c6da0;
}

/* line 498, ../sass/style.scss */
.cssbutton.black {
  background-color: #333;
}

/* line 499, ../sass/style.scss */
.cssbutton.white {
  background-color: white;
  color: #000;
  text-shadow: 1px 1px #fff;
}

/* line 500, ../sass/style.scss */
.cssbutton.small {
  font-size: 75%;
  padding: 3px 7px;
}

/* line 501, ../sass/style.scss */
.cssbutton.small:hover {
  background-position: 0 -50px;
}

/* line 502, ../sass/style.scss */
.cssbutton.small:active {
  padding: 4px 7px 2px;
  background-position: 0 top;
}

/* line 503, ../sass/style.scss */
.cssbutton.large {
  font-size: 125%;
  padding: 7px 12px;
}

/* line 504, ../sass/style.scss */
.cssbutton.large:hover {
  background-position: 0 -35px;
}

/* line 505, ../sass/style.scss */
.cssbutton.large:active {
  padding: 8px 12px 6px;
  background-position: 0 top;
}
